#!/bin/bash
#### 	Specifica la durata del job hh:mm:ss
#PBS -l walltime=00:03:00  

#### 	Specifica il numero di chunk (select=), di cpu per ogni chunk (ncpus)
##PBS -l select=2:ncpus=12:mpiprocs=12:mem=12gb
#PBS -l select=2:ncpus=12:mpiprocs=2:mem=12gb

#### 	Job name
#PBS -N testArpa01

#### 	File di output e di errore
#PBS -o job.out
#PBS -e job.err

#### 	Coda di sottomissione
#PBS -q privarpap

#### 	account number (type saldo -b)
#PBS -A ArpaP_prod

####   spedisci email a questo indirizzo
#PBS -M m.cestari@cineca.it

####   spedisci email in caso di abort o end
#PBS -m ae

#PBS -W group_list=ArpaP_prod


cd $PBS_O_WORKDIR

module load autoload openmpi/1.4.4--intel--co-2011.6.233--binary 

#mpirun -n 24 ./test.x
mpirun -n 2 ./test.x



